/*-----------------------------------------------------------------------------------*/
/* Custom CSS */
/*-----------------------------------------------------------------------------------*/

.module:first-of-type .module_surround {
    padding-top: 0px;
}

.maincontent {
    padding: 30px 30px 20px;
}

.hornav > ul > li > a {
    display: block;
    font-size: 15px;
    text-transform: uppercase;
    line-height: 34px;
	
	}
	
	.module .module_surround, .module_menu .module_surround {
    height: 100%;
    padding: 0px 35px 20px;
}

p {
    margin: 10 0 10px;
}